


/* Insert your own styles in here! */

/*===================================================================================*/
/*	Lisa CUSTOM CSS STYLES from Main
/*===================================================================================*/



div.footer-bottom {background-color:white;
}


.body {font-family "neue-haas-grotesk-text", "Helvetica Neue", Helvetica, Arial, sans-serif;}

#hero h1 {
	font-size: 40px;
	line-height: 110%;
	font-weight: 900;
	letter-spacing: .02em;
	text-transform: uppercase;
	margin-bottom: 0;
	-webkit-transition: font 200ms ease-out;
	   -moz-transition: font 200ms ease-out;
		 -o-transition: font 200ms ease-out;
			transition: font 200ms ease-out;
}






.items li .text-overlay,
.thumbs .thumb .text-overlay,
.owl-carousel .item .text-overlay {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
    z-index: 100;
	padding: 10%;
	font: 0px/0 a; /* remove the gap between inline(-block) elements */
    background-color: rgba(250, 178, 0, 0.9);
    -webkit-transition: all 200ms ease-out;
       -moz-transition: all 200ms ease-out;
         -o-transition: all 200ms ease-out;
            transition: all 200ms ease-out;
    opacity: 0;
}


.footer-bottom {
    background: #F5F7FA;
	color: #707E8C;
}

.footer-bottom p,
.footer-bottom a {
	color: #2F4052;
}


footer .logo {
	height: auto;
	max-height: 50%;
}


/*===================================================================================*/
/*	LISA'S CUSTOM button on index
/*===================================================================================*/

.btn-warning
.btn-lg




/*===================================================================================*/
/*	LISA'S CUSTOM social FOR HEADER
/*===================================================================================*/


.social a .icon-s-linkedin:after {
    background: #3B5998;
    background: #4668B3;
}


.social a .icon-s-instagram:after {
    background: #3B5998;
    background: #E1306C;
}


/*===================================================================================*/
/*	LISA'S CUSTOM social FOR LARGE
/*===================================================================================*/

.btn-share-lg:hover .icon-s-linkedin:after,
.btn-share-md:hover .icon-s-linkedin:after,
.btn-share-sm:hover .icon-s-linkedin:after,
.btn-share-xs:hover .icon-s-linkedin:after {
    background: #3B5998;
    background: #4668B3;
}


.btn-share-lg:hover .icon-s-instagram:after,
.btn-share-md:hover .icon-s-instagram:after,
.btn-share-sm:hover .icon-s-instagram:after,
.btn-share-xs:hover .icon-s-instagram:after {
    background: #3B5998;
    background: #E1306C;
}

.btn-share-lg:hover .icon-s-pinterest:after,
.btn-share-md:hover .icon-s-pinterest:after,
.btn-share-sm:hover .icon-s-pinterest:after,
.btn-share-xs:hover .icon-s-pinterest:after {
    background: #3B5998;
    background: #bd081c;
}


